Microsoft Office Help

Als u Help-informatie wilt weergeven voor het Office-programma, stelt u een vraag met behulp van de Office-assistent of via het vak Een vraag stellen in de menubalk van het programma.